@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html {scroll-behavior: smooth;}
* {margin: 0; padding: 0; box-sizing: border-box; font-family: "Roboto", sans-serif; font-optical-sizing: auto; font-style: normal; font-size: 20px; font-weight: 400; color: var(--preto);}
body {overflow-x: hidden; background-color: var(--branco);}
p {font-size: 18px; line-height: 30px; margin-bottom: 15px;}
a,button, input, textarea {-webkit-transition: .3s;-o-transition: .3s;transition: .3s; outline: 0;}
button {cursor: pointer;}
cite {font-style: normal;}
strong {font-size: inherit;}
a, a:hover {text-decoration: none;}
a:focus, button:focus, input:focus, textarea:focus {outline: 0; text-decoration: none;}
ul {-webkit-padding-start:0; -moz-padding-start:0; margin: 0;}
li {list-style-type: none;}
img {max-width: 100%;}
section{padding: 75px 0 0;}
bee-grid {max-width: 1330px; width: 100%; margin: 0 auto; padding: 0 30px; display: grid; grid-gap: 0px; position: relative; flex-wrap: wrap; grid-template-columns: minmax(0, 1fr);}
cite {font-size: 20px; font-weight: 600; text-transform: uppercase; color: var(--verde); margin-bottom: 15px; display: block;}
h2 {font-size: 40px; font-weight: 700; line-height: 54px; margin-bottom: 15px} 

:root {
  --cinza: #D3D8D6;
  --cinzaClaro: #f1f1f1;
  --preto: #262626;
  --branco: #FFFFFF;
  --verde: #038B31;
  --verdeEscuro: #016b25;
  --verdeClaro: #40C351;
  --whatsapp: #40C351;
}



address {
  background-color: var(--verde);
  padding: 12px 0px;  
}
address bee-grid {
  display: flex;
  justify-content: space-between;
}
address p {
  color: var(--branco);
  margin-bottom: 0;
  font-size: 16px;
}
address ul {
  display: flex;
  align-items: center;
  gap: 30px;
}
address ul li {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: var(--branco);
  gap: 10px;
}



header {
  padding: 30px 0;
}
header bee-grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}
header nav {
  background-image: url('../img/menu.png');
  width: 35px;
  height: 35px;
  cursor: pointer;
  display: none;
  position: relative;
}
header ul {
  display: flex;
  margin-left: auto;
  align-items: center;
  gap: 50px;
}
header ul li {
  position: relative;
}
header ul li a {
  display: flex;
  gap: 6px;
  align-items: center;
  font-weight: 500;  
}
header ul li a:hover, header ul li.ativo a {
  color: var(--verde);
}
header bee-grid > ul > li:last-child > a {
  background: var(--verde);
  color: var(--branco);
  padding: 12px 30px;
  border-radius: 12px;  
}
header bee-grid > ul > li:last-child > a:hover {
  background-color: var(--verdeClaro);
}
header ul li a img {
  position: relative;
  top: 1px;
}
header ul li ul {
  position: absolute;
  flex-direction: column;
  z-index: 1;
  background: var(--branco);
  padding: 20px;
  border-radius: 20px;
  border: 1px solid var(--cinza);
  left: 0;
  width: max-content;
  margin-top: 20px;
  opacity: 0;
  visibility: hidden;
  gap: 25px;
}
header ul li.abrir ul {
  opacity: 1;
  visibility: visible;
}
header ul li ul li {
  width: 100%;
}
header ul li.ativo ul li a {
  color: var(--preto);
}
header ul li ul li a {
  text-align: left;
  font-size: 18px;
}



section.banner {
  padding-top: 0;
}
section.banner .rotativo figure {
  height: 600px;
  background-size: cover;
  background-position: center;
}
section.banner .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;  
}
section.banner .slick-dots {
  margin-top: 20px;
}
section.banner .slick-dots .slick-active button {
  background-color: var(--verde);
  width: 60px;
}
section.banner .slick-dots button {
  border: unset;
  width: 20px;
  height: 12px;
  background-color: var(--preto);
  font-size: 0;
  border-radius: 20px;
}
section.banner.responsivo {
  display: none;
}
section.banner.responsivo figure {
  height: unset!important;
  aspect-ratio: 1;
}


section.clientes {
  padding: 75px 0 0;
}
section.clientes .rotativo img {
  margin: auto;
  padding: 0 40px;
}



section.sobre {
  padding-bottom: 75px;
}
section.sobre bee-grid {
  grid-template-columns: 1fr .75fr;
  gap: 60px;
  align-items: center;
}
section.sobre ul {
  display: flex;
  gap: 15px;
  margin-top: 30px;
}
section.sobre ul li a {
  display: flex;
  align-items: center;
  padding: 10px 30px;
  background-color: var(--verde);
  border-radius: 12px;
  border: 1px solid var(--verde);
  color: var(--branco);
  width: fit-content;
}
section.sobre ul li a:hover, section.sobre ul li:last-child a:hover {
  background-color: var(--verdeClaro);
  border-color: var(--verdeClaro);
  color: var(--branco);
}
section.sobre ul li:last-child a {
  background-color: unset;
  color: var(--verde);
}
section.sobre figure {
  position: relative;
}
section.sobre figure figcaption {
  position: absolute;
  bottom: 100px;
  background-color: rgb(255 255 255 / 90%);
  border-radius: 20px;
  padding: 40px;
}
section.sobre figure figcaption {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    max-width: 335px;
    position: absolute;
    right: 0;
    bottom: 30px;
    left: 0;
    margin: auto;
    padding: 25px;
    text-align: center;
}
section.sobre figure figcaption strong {
  font-size: 24px;
  font-weight: 600;
  color: var(--verde);
  display: flex;
  margin-bottom: 7px;
  justify-content: center;
}



section.video {
  padding: 0;
  position: relative;
}
section.video bee-grid {
  grid-template-columns: 1fr .75fr;  
}
section.video .player {
  position: relative;
  overflow: hidden;
  background-color: #000;
}
section.video .assistir {
  padding: 120px 0;
}
section.video video {
  position: absolute;
  width: 100%;
  opacity: .25;
}
section.video h2 {
  font-size: 56px;
  line-height: 62px;
  color: var(--branco);
  max-width: 550px;
}
section.video p {
  font-size: 30px;
  line-height: 46px;
  color: var(--branco);
  display: flex;
  margin: 30px 0 0;
  font-weight: 300;
  max-width: 600px;
}
section.video button {
  border: unset;
  background: unset;
  width: fit-content;
  height: fit-content;
  margin: auto;
  transition: .3s;
}
section.video button:hover {
  transform: scale(1.2);
}
section.video:after {
  content: '';
  position: absolute;
  background-image: url('../img/logo2.png');
  width: 142px;
  height: 583px;
  top: 12px;
  right: 12px;
}



section.produtos {
  padding-bottom: 75px;
}
section.produtos bee-grid:nth-child(1) {
  margin-bottom: 50px;
  text-align: center;
}
section.produtos a {
  position: relative;
  display: flex;
  margin-right: 40px;
  overflow: hidden;
  border-radius: 40px;
  background-color: var(--verde);
}
section.produtos a:hover figure {
  transform: scale(1.2);
  opacity: .5;
}
section.produtos figure {
  height: 400px;
  background-size: cover;
  padding: 20px;
  width: 100%;
  transition: .3s;
}
section.produtos figcaption {
  width: calc(100% - 40px);
  margin: auto;
  background-color: rgb(255 255 255 / 90%);  
  padding: 12px 12px 12px 22px;
  border-radius: 25px;
  display: flex;
  font-size: 28px;
  font-weight: 600;
  color: var(--verde);
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  justify-content: space-between;
  align-items: center;  

}
section.produtos figcaption img {
  background: var(--verde);  
  padding: 8px;
  border-radius: 10px;
}
section.produtos .rotativo {

}
section.produtos .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;  
}
section.produtos .slick-dots {
  margin-top: 20px;
}
section.produtos .slick-dots .slick-active button {
  background-color: var(--verde);
  width: 60px;
}
section.produtos .slick-dots button {
  border: unset;
  width: 20px;
  height: 12px;
  background-color: var(--preto);
  font-size: 0;
  border-radius: 20px;
}


section.produto-single bee-grid:nth-child(1) {
  grid-template-columns: minmax(0, .5fr) 1fr;
  gap: 50px;
  align-items: center;
  margin-bottom: 100px;
}
section.produto-single figure {
  aspect-ratio: 1 / 1;
  background-size: cover;
  border-radius: 25px;
}
section.produto-single .slick-list {
  border-radius: 20px;
  overflow: hidden;
}
section.produto-single .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;  
}
section.produto-single .slick-dots {
  position: absolute;
  bottom: -30px;
  right: 0;
  left: 0;
}
section.produto-single .slick-dots .slick-active button {
  background-color: var(--verde);
  width: 60px;
}
section.produto-single .slick-dots button {
  border: unset;
  width: 20px;
  height: 12px;
  background-color: var(--preto);
  font-size: 0;
  border-radius: 20px;
}

section.produto-single bee-grid:nth-child(2) h2 {
  text-align: center;
  margin-bottom: 40px;
}
section.produto-single bee-grid:nth-child(2) ul {
  border-radius: 15px;
  background-color: var(--cinzaClaro);
  padding: 30px;  
  width: fit-content;
  margin: 0 auto 75px;  
}
section.produto-single bee-grid:nth-child(2) ul li {
  display: flex;
  align-items: center;
  gap: 20px;
}
section.produto-single bee-grid:nth-child(2) ul li:not(:last-child) {
  border-bottom: 1px solid var(--cinza);
  padding-bottom: 15px;    
  margin-bottom: 15px;  
}
section.produto-single bee-grid:nth-child(2) ul li b {
  background-color: var(--cinza);
  display: flex;
  border-radius: 12px;
  padding: 10px 20px;
  font-weight: 600;
  width: 200px;
}
section.produto-single bee-grid:nth-child(3) img {
  border-radius: 20px;
  margin-bottom: 30px;
}


section.segmentos {
  padding: 75px 0 55px;
  background-color: var(--cinzaClaro);
}
section.segmentos cite, section.segmentos h2, section.segmentos p {
  text-align: center;
}
section.segmentos p {
  width: 700px;
  margin: 0 auto 30px;
}
section.segmentos ul {
  display: flex;
  gap: 60px;
  padding: 30px;
  margin: auto;
  flex-wrap: wrap;
}
section.segmentos ul li {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: 600;
  flex: 1 1 185px;
  min-width: 185px;  
}
section.segmentos ul li img {
  margin-bottom: 20px;
}



section.comparativo {
  padding: 75px 0;
}
section.comparativo bee-grid:nth-child(1) {
  text-align: center;
}
section.comparativo bee-grid:nth-child(2) {
  grid-template-columns: repeat(3, 1fr);
}
section.comparativo #seletor {
  display: flex;
  flex-direction: column;
  text-align: center;
  max-width: 300px;
  padding: 40px 30px;
  justify-self: center;
  align-self: center;  
  background-color: var(--verde);
  color: var(--branco);
  border-radius: 20px;
}
section.comparativo #seletor strong {
  color: var(--branco);
  font-weight: 600;
  font-size: 28px;
  margin-bottom: 10px;
}
section.comparativo #seletor p{
  color: var(--branco);
}
section.comparativo input {
  -webkit-appearance: none; /* Remove estilo padrão (Chrome/Safari) */
  background-color: var(--branco);
  border-radius: 5px;
  margin-top: 20px;
}
section.comparativo input::-webkit-slider-runnable-track {
  height: 10px;
  background: var(--verdeClaro);
  border-radius: 5px;
}
section.comparativo input::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 30px;
  height: 30px;
  background: var(--branco);
  border-radius: 50px;
  cursor: pointer;
  margin-top: -10px; /* Alinha com o track */
}
section.comparativo form {
  position: relative;
}
section.comparativo form span {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 25px;
  margin: auto;
  color: var(--branco);
  font-size: 14px;
  font-weight: 600;
}
section.comparativo form span b {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
section.comparativo bee-grid:nth-child(3) {
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  margin-bottom: 40px;
}
section.comparativo bee-grid:nth-child(3) div {
  border-radius: 15px;
  background-color: var(--cinzaClaro);
  padding: 30px;
}
section.comparativo bee-grid:nth-child(3) div h3 {
  background-color: var(--branco);
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  padding: 10px;
  border-radius: 15px;
  margin-bottom: 20px;
}
section.comparativo bee-grid:nth-child(3) div ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
section.comparativo bee-grid:nth-child(3) div ul li {
  display: flex;
  align-items: center;
  gap: 10px;
}
section.comparativo bee-grid:nth-child(3) div ul li:nth-child(-n+3) {
  border-bottom: 1px solid var(--cinza);
  padding-bottom: 15px;
}
section.comparativo bee-grid:nth-child(3) div ul li span {
  font-size: 40px;
  font-weight: 600;
  padding: 10px 20px;
  background-color: var(--cinza);
  margin-left: auto;
  border-radius: 15px;
}
section.comparativo bee-grid:nth-child(3) div ul li span b {
  font-weight: inherit;
  font-size: inherit;
  color: inherit;
}
section.comparativo bee-grid:nth-child(4) p strong {
  font-weight: 600;
}
section.comparativo #resibag {
  background-color: var(--verde);
}
section.comparativo #resibag h3 {
  color: var(--verde);
}
section.comparativo #resibag ul li {
  color: var(--branco);
}
section.comparativo #resibag ul li span {
  background-color: var(--verdeClaro);
  color: inherit;
}


section.duvidas {
  background-image: url('../img/duvidas.png');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 75px 0;
}
section.duvidas bee-grid {
  grid-template-columns: .75fr 1fr;
  gap: 60px;
  align-items: center;
}
section.duvidas .bloco {
  background-color: var(--branco);
  border-radius: 40px;
  padding: 75px;
  height: fit-content;  
}
section.duvidas .bloco p {
  margin-bottom: 25px;
}
section.duvidas .bloco a {
  background-color: var(--verde);
  color: var(--branco);
  padding: 13px 20px;
  border-radius: 12px;
  display: flex;
  width: fit-content;
}
section.duvidas .bloco a:hover {
  background-color: var(--verdeClaro);
}
section.duvidas .faq {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
section.duvidas .faq article:nth-child(-n+4) {
  border-bottom: 1px solid var(--branco);
  padding-bottom: 20px;
}
section.duvidas .faq article h3 {
  font-size: 24px;
  font-weight: 600;
  color: var(--branco);
  display: flex;
  align-items: center;
  justify-content: space-between;  
  cursor: pointer;
}
section.duvidas .faq article h3:after {
  content: '+';
  display: flex;
  width: 30px;
  height: 25px;
  border-radius: 30px;
  border: 2px solid var(--branco);
  align-items: center;
  justify-content: center;
  font-family: cursive;
  padding-bottom: 5px;
}
section.duvidas .faq article p {
  color: var(--branco);
  font-weight: 400;
  font-size: 18px;
  margin: 10px 0 0;
  display: none;
}
section.duvidas .faq article.ativo p {
  display: block;
}
section.duvidas .faq article.ativo h3:after {
  content: '-';
}



section.blog bee-grid:nth-child(1) {
  margin-bottom: 30px;
  text-align: center;
} 
section.blog bee-grid:nth-child(2) {
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
section.blog article {
  padding: 25px;
  border-radius: 20px;
  border: 1px solid var(--cinza);
  position: relative;
}
section.blog article a {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
section.blog article:hover figure {
  filter: brightness(1.2);
}
section.blog article figure {
  aspect-ratio: 2 / 1;
  background-size: cover;
  background-position: center;
  transition: .3s;
  border-radius: 20px;
}
section.blog article h3 {
  font-size: 24px;
  font-weight: 600;
  color: var(--verde);
  margin: 20px 0 12px;
}
section.blog article p {
  margin-bottom: 0;
}


section.blog-single figure {
  aspect-ratio: 2 / 1;
  max-width: 800px;
  position: relative;
  background-size: cover;
  background-position: center;
  border-radius: 20px;
  margin: 0 auto 45px;
  position: relative;
}
section.blog-single figure:before {
  content: '';
  position: absolute;
  top: -20px;
  left: -20px;
  width: calc(100% + 38px);
  height: calc(100% + 38px);
  border: 1px solid var(--cinza);
  border-radius: 20px;
}    
section.blog-single h2 {
  font-size: 24px;
  color: var(--verde);
  font-weight: 600;
  text-align: center;
}
section.blog-single h3 {
  font-size: 20px;
  color: var(--verde);
  font-weight: 600;
  margin: 30px 0 10px;
}



footer {
  background-image: url('../img/rodape.png');
  background-size: cover;
  background-position: center;
  padding: 75px 0;
  margin-top: 75px;
}
footer bee-grid {
  grid-template-columns: 1fr max-content 1fr;
  gap: 50px;
}
footer bee-grid div strong {
  display: flex;
  font-size: 28px;
  color: var(--branco);
  font-weight: 600;
  margin-bottom: 20px;
}
footer bee-grid div:nth-child(1) p {
  margin-bottom: 0;
}
footer bee-grid div:nth-child(1) img {
  background-color: var(--branco);
  padding: 15px 30px;
  border-radius: 18px;
  margin-bottom: 25px;
}
footer p {
  color: var(--branco);
  font-weight: 300;
}
footer bee-grid div:nth-child(2) div {
  display: flex;
  gap: 40px;
}
footer bee-grid div:nth-child(2) ul {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
footer bee-grid div:nth-child(2) ul li a {
  color: var(--branco);
  font-weight: 300;
}
footer bee-grid div:nth-child(3) ul {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
footer bee-grid div:nth-child(3) ul li {
  color: var(--branco);
  display: flex;
  gap: 15px;
  align-items: center;
  font-weight: 300;
}
footer bee-grid div:nth-child(3) ul li:nth-child(-n+2) {
  font-size: 30px;
  font-weight: 700;
}



.creditos {
  padding: 25px 0;
}
.creditos bee-grid {
  grid-template-columns: 1fr 1fr;
}
.creditos p {
  margin-bottom: 0;
}
.creditos bee-grid a {
  justify-self: end;
  display: flex;
  align-items: center;
  gap: 10px;
}


#videoOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9998;
}
#videoModal {
    position: relative;
    z-index: 9999;
}
#videoModal video {
    width: 800px;
    max-width: 90vw;
    border-radius: 20px;
}
#closeVideo {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #fff;
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: bold;
    z-index: 1;
}



section.contato cite {
  text-align: center;
}
section.contato h2 {
  text-align: center;
}
section.contato form {
  display: flex;
  flex-direction: column;
  max-width: 700px;
  justify-content: center;
}
section.contato form div {
  display: flex;
}


section.conteudo.segmentos {
  background: unset;
}
section.conteudo.segmentos ul li img {
  margin-bottom: 20px;
  filter: unset
}
section.conteudo.segmentos cite {
  color: var(--verde);
}
section.conteudo.segmentos h2, section.conteudo.segmentos p, section.conteudo.segmentos ul li {
  color: var(--preto);
}



section.contato bee-grid {
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}
section.contato h2 {
  text-align: left;
  margin-bottom: 40px;
}
section.contato cite {
  text-align: left;
}
section.contato form {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  gap: 20px;
}
section.contato form div {
  display: flex;
  gap: 20px;
}
section.contato form input, section.contato form textarea {
  width: 100%;
  padding: 12px 18px;
  border-radius: 12px;
  border: 1px solid var(--cinza);
}
section.contato form textarea {
  height: 140px;
}
section.contato form button {
  background-color: var(--verde);
  border-radius: 12px;
  padding: 12px;
  border: unset;
  color: var(--branco);
  font-weight: 600;
}
section.contato ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
section.contato ul li {
  display: flex;
  gap: 15px;
  align-items: center;
}
section.contato ul li img {
  background-color: var(--verde);
  padding: 10px;
  border-radius: 12px;
  max-width: 35px;
}
section.contato ul li:nth-child(-n+2) {
  font-size: 30px;
  font-weight: 700;
}



section.conteudo.sobre bee-grid {
  align-items: start;
}


section.mapa h3 {
  font-size: 28px;
  font-weight: 600;
  margin: 20px 0;
}
section.mapa ul {
  padding-bottom: 20px;
  border-bottom: 2px solid var(--cinza);
}
section.mapa ul:last-child {
  padding-bottom: unset;
  border-bottom: unset;
}
section.mapa ul li {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
section.mapa ul li a {
  padding: 10px;
  background-color: var(--cinzaClaro);
  font-size: 14px;
  display: flex;
  border-radius: 10px;
}
section.mapa ul li a:hover {
  color: var(--verde);
}


section.seo bee-grid {
  grid-template-columns: 1fr .5fr;
  gap: 50px;
}
section.seo h1 {
  font-size: 40px;
  font-weight: 700;
  line-height: 54px;
  margin-bottom: 15px;
}
section.seo h1 strong {
  font-weight: inherit;
}
section.seo h2 {
  font-size: 28px;
  line-height: 38px;
}
section.seo ul {
  padding-left: 30px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
section.seo ul li {
  font-size: 18px;
  line-height: 30px;
  list-style-type: disc;
}
section.seo ul li strong {
  font-weight: 600;
}
section.seo ol li a:hover {
  transform: scale(.95);
}
section.seo aside {
  background: var(--branco);
  padding: 25px;
  border-radius: 20px;
  position: relative;
  height: fit-content;
}
section.seo figure {
  position: relative;
  margin-bottom: 30px;  
}
section.seo figure img {
  border-radius: 20px;
}
section.seo picture {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin: 40px 0; 
}
section.seo picture img {
  border-radius: 20px;
}
section.seo ol {
  display: flex;
  gap: 20px;
  margin: 30px 0 50px;
}
section.seo ol li a {
  display: flex;
  font-size: 20px;
  padding: 10px 35px;
  border-radius: 10px;
  width: fit-content;
  background-color: var(--verde);
  color: var(--branco);
  font-weight: 500;
}
section.seo p {
  line-height: 32px;
}
section.seo p strong {
  font-weight: 600;
}
section.seo aside h4 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 12px;  
}
section.seo aside p {

}
section.seo aside ol {
  margin: 20px 0 30px;
  flex-direction: column;
  gap: 14px;
}
section.seo aside ol li a {
  width: 100%;
  justify-content: center;
}
section.seo aside ul {
  padding-left: 0;
  padding-bottom: 0;
  height: 480px;
  overflow: auto;
}
section.seo aside ul li {
  list-style-type: none;
  line-height: 18px;
}
section.seo aside ul li a {
  font-size: 14px;
  text-transform: capitalize;
}
section.seo aside ul li a:hover {
  color: var(--verde);
}
section.seo blockquote {
  background-color: var(--cinzaClaro);
  background-image: url(../img/grade.png);
  border-radius: 20px;  
  padding: 40px;
  position: relative;
  overflow: hidden;
  margin: 40px 0;
}
section.seo blockquote div {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;    
}
section.seo blockquote h2 {
  margin: 0 0 10px;
  color: var(--preto);
}
section.seo blockquote > p {
  color: var(--preto);
  margin-bottom: 30px;
}
section.seo blockquote div p {
  background: var(--branco);
  font-weight: 500;
  color: var(--preto);
  font-size: 14px;
  padding: 3px 20px;
  border-radius: 10px;  
  margin-bottom: 0;
  position: relative;
}
section.seo blockquote:before {
  content: '';
  position: absolute;
  right: -300px;
  bottom: -100px;
  margin: auto;
  z-index: 0;
  background-color: var(--branco);
  filter: blur(100px);
  width: 75%;
  height: 100%;
  border-radius: 100%;
  opacity: .7;
}
section.seo ol:last-child {
  margin-bottom: 0;
}
section.seo video {
  width: 100%;
  border-radius: 25px;
  margin-bottom: 30px;
}
section.seo a.whatsapp {
  position: fixed;
  top: 40%;
  right: 30px;
  z-index: 1;
}
section.seo a.whatsapp img {
  max-width: 75px; 
}
section.seo a.whatsapp:hover {
  transform: scale(1.05);
  filter: brightness(1.1);
}


a.whatsapp {
  position: fixed;
  bottom: 30px;
  right: 30px;  
}
a.whatsapp img {
  max-width: 75px;
}